<table name="slayin">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="slayin" directory="sounds">
	<event name="setup" source="stealth.ogg"/>
	<event name="control" start_source="precontrol.ogg" source="control.ogg"/> 
	<event name="anticipation" source="anti.ogg"/>
	<event name="assault" start_source="preass.ogg" source="ass.ogg"/>
    </HeistMusic>
</table>